@font-face {
	font-family: 'Montserrat'; /* Имя шрифта */
	src: url(fonts/Montserrat/Montserrat-Regular.otf); /* Путь к файлу со шрифтом */
	font-weight: normal;
}

@font-face {
	font-family: 'Montserrat'; /* Имя шрифта */
	src: url(fonts/Montserrat/Montserrat-Medium.otf); /* Путь к файлу со шрифтом */
	font-weight: 500;
}

@font-face {
	font-family: 'Montserrat'; /* Имя шрифта */
	src: url(fonts/Montserrat/Montserrat-SemiBold.otf); /* Путь к файлу со шрифтом */
	font-weight: 600;
}

@font-face {
	font-family: 'Montserrat'; /* Имя шрифта */
	src: url(fonts/Montserrat/Montserrat-Bold.otf); /* Путь к файлу со шрифтом */
	font-weight: bold;
}

* {
	box-sizing: border-box;
}

html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Montserrat' !important;
	background: #F3F4FA;
	font-weight: 500;
	font-size: 18px;
}

header {
	background: url('img/header.jpg') no-repeat;
	width: 100%;
	height: 1109px;
	position: relative;
}

.head-top .container {
	display: flex;
	justify-content: space-between;
}

.head-top {
	padding-top: 50px;
}

header .container {
		z-index: 10;
		position: relative;
	}

nav a {
	font-weight: 600;
	font-size: 16px;
	color: #171717 !important;
	margin-right: 50px;
}

nav a:last-child {
	margin-right: 0;
}


.robot-head {
	background: url('img/robot-head.png') no-repeat;
	width: 575px;
	height: 894px;
	position: absolute;
	left: 885px;
	bottom: 75px;
	z-index: 0;
}

.phone {
	font-weight: 700;
	font-size: 22px;
	color: #171717 !important;
}

.robot-name {
	font-weight: 800;
	font-size: 68px;
	color: #306080;

	font-size: 38px;
	width: 50%;
}

.robot-desc {
	font-weight: 600;
	font-size: 18px;
	line-height: 130%;
	color: #1A1A1A;
}

.main-box {
	margin-top: 170px;
}

.main-box .form-submit {
	margin-top: 50px;
	cursor: pointer;
	color: #fff !important;
	text-decoration: none;
}


h1 {
	font-weight: 700 !important;
	font-size: 42px !important;
	font-family: 'Montserrat' !important;
	margin-bottom: 50px !important;
	margin-top: 0 !important;
}

h2 {
	font-weight: 700 !important;
	font-family: 'Montserrat' !important;
	margin-bottom: 30px !important;
	margin-top: 20px !important;
}




.stats {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-row-gap: 40px;
	column-gap: 40px;
}

.stats-4 {
	grid-template-columns: repeat(4, 1fr);
}

.stat-item {
	display: grid;
	grid-template-columns: 55px 1fr;
	column-gap: 40px;
}

.stats .stat-ico {
	width: 55px;
	height: 100%;
	background-size: 55px !important;
	background-repeat: no-repeat !important;
	margin-top: 15px;
}

.stats .stat-info .stat-title {
	font-weight: 700;
}

.stats .stat-info .stat-title div {
	font-size: 62px;
}

.stats .stat-info .stat-title span {
	font-size: 24px;
}

.stats .stat-info .desc {
	font-size: 24px;
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	color: #000;
	margin-top: 17px;
}



.about {
	padding: 120px 0;
}

.about p {
	line-height: 180%;
	font-size: 18px;
	font-weight: 500;
}

.photoslider {
	overflow: hidden;
	margin-top: 60px;
}

.photoslider .owl-carousel {
	width: 130%;
}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0,0,0);
}


.photoslider .item {
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center !important;
	height: 320px;
	border-radius: 20px;
}

.photoslider .box-title {
	margin-bottom: 47px;
}



.inform-system {
	background: #F2F5FC;
    padding: 100px 0 70px 0;
}




.how-work {
	background: #F2F5FC;
	padding: 100px 0 70px 0;
}

.how-work-text {
	font-weight: 500;
	font-size: 18px;
	line-height: 180%;
	width: 90%;
	margin-top: 60px;
}


.video-work {
	background: url('img/video-work.jpg') no-repeat;
	width: 100%;
	height: 584px;
	border-radius: 50px;
	margin-top: 50px;
}


.why-need {
	padding: 50px 0;
}

.new-moto {
	padding: 120px 0;
}

.why-need-info {
	background: #ECF5FF;
	border-radius: 20px;
	padding: 20px 30px;
	color: #000;
	font-weight: 600;
	font-size: 18px;
	margin-top: 65px;
	display: table;
}

.why-need-info::before {
	background: url('img/why-nead-danger.svg') no-repeat;
	content: '';
	display: inline-block;
	width: 51px;
	height: 45px;
	background-size: 51px !important;
	margin-right: 19px;
	vertical-align: middle;
}


.specifications {
	padding-bottom: 150px;
}

.specifications .stats .stat-title div {
	font-weight: 700 !important;
	font-size: 26px !important;
}

.specifications .stats .desc {
	margin-top: 6px !important;
}

.specifications .stats .stat-ico {
	margin-top: 0 !important;
}

.specifications .stats .stat-item {
	column-gap: 30px;
}


.partners {
	padding-bottom: 170px;
}

.partnets-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-row-gap: 40px;
	column-gap: 40px;
}

.partner-item {
	display: grid;
	grid-template-columns: 130px 1fr;
	column-gap: 25px;
	align-items: center;
}

.partners .partner-logo {
	width: 130px;
	height: 130px;
	background-size: 130px !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	margin-top: 15px;
}


.partners .partner-name div {
	font-weight: 700;
	font-size: 20px;
	line-height: 128%;
}

.partners .partner-name span {
	font-weight: 500;
	font-size: 16px;
	margin-top: 15px;
	display: table;
}




.feedback {
	background: #FAFBFD;
	padding: 100px 0 120px 0;
}

.form-box {
	column-count: 2;
	column-gap: 40px;
}

.form-item {
	margin-bottom: 25px;
}

.form-tag {
	font-weight: 500;
	font-size: 15px;
	color: #000;
	margin-bottom: 10px;
}

.form-input {
	width: 100%;
}

.form-input input {
	background: #fff;
	border: 0;
	outline: none;
	font-weight: 500;
	font-size: 16px;
	font-family: 'Montserrat';
	color: #000;
	padding: 18px;
	padding-left: 26px;
	width: 100%;
	border: 2px solid #DADFE8;
	border-radius: 10px;
}

.form-submit {
	border: 0;
	background: #D74154;
	border-radius: 10px;
	padding: 19px 35px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	margin-top: 10px;
	display: table;
}

.price-box {
	padding-left: 50px !important;
}

.price-title {
	font-weight: 700;
	font-size: 28px;
	color: #7A8089;
}

.price div {
	font-weight: 700;
	font-size: 80px;
	color: #D74154;
}

.price span {
	font-weight: 700;
	font-size: 35px;
	color: #D74154;
}



.orange {
	color: #EC9454;
}

.violet {
	color: #5252A6;
}

.emerald {
	color: #52A6A1;
}



footer {
	padding: 35px 0;
	font-weight: 500;
	font-size: 16px;
}

footer .container {
	display: flex;
	justify-content: space-between;
}

a {
	color: #264BCC !important;
}

ul li {
    margin-top: 20px;
    margin-bottom: 8px;
    list-style: none;
    position: relative;
    padding-left: 20px;
    line-height: 170%;
}

ul li::before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #4B74C8;
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: 10px;
}



.smi-box {
	padding-top: 100px;
	margin-bottom: 100px;
}

.smi-list a:hover {
	text-decoration: none !important;
}

.smi-list a:hover .smi-name {
	color: #5252A6;
}

.smi-list .smi-item {
    margin-bottom: 30px;
    width: 100%;
}

.smi-list .smi-item .smi-img {
    width: 100%;
    height: 222px;
    border-radius: 5px;
    background-size: cover !important;
    background-size: 110% !important;
    background-position: center !important;
}

.smi-list .smi-item .smi-name {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    line-height: 140%;
    margin-top: 16px;
}



.prices-box {
	margin-top: 50px;
}

.prices-box h1 {
	margin-bottom: 30px !important;
}


p {
    line-height: 180%;
}


.docs-box {
	padding-top: 100px;
}

.doc-list {
    margin: 30px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 40px;
}


.doc-list .doc-item {
    margin-bottom: 30px;
    display: table;
    width: calc((100% / 3) - 40px);
}

.doc-list .doc-item:last-cild {
    margin-bottom: 0;
}

.box-file{
    display: none;
}

.doc-item.active .box-file{
    display: table;
    margin-top: 30px;
    padding-left: 43px;
    width: 100%;
    width: 100%;
}

.box-file-item {
    margin-bottom: 25px;
}

.box-file-item .doc-name {
    font-size: 15px !important;
}


.doc-list .desk-doc {
    font-weight: 500;
    font-size: 14px;
    color: #7E7E7E;
    letter-spacing: 0.4px;
}

.doc-list .desk-info {
    font-weight: 500;
    font-size: 14px;
    color: #7E7E7E;
}

.doc-list .doc-ico-list {
    background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/list.svg) no-repeat;
    width: 32px;
    height: 42px;
    background-size: cover !important;
    display: inline-block;
    vertical-align: middle;
}

.doc-list .doc-ico-link {
    background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/link.svg) no-repeat !important;
    width: 29px;
    height: 38px;
    background-size: cover !important;
    display: inline-block;
    vertical-align: middle;
}

.doc-list .doc-ico-non {
    background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/non-file.svg) no-repeat;
    width: 32px;
    height: 42px;
    background-size: cover !important;
    display: inline-block;
    vertical-align: middle;
}


.doc-list .doc-ico {
    width: 32px;
    height: 42px;
    background-size: cover !important;
    display: inline-block;
    vertical-align: middle;
}

.doc-list .doc-item .doc-link {
    display: inline-block;
    width: calc(100% - 70px);
    margin-left: 20px;
    vertical-align: middle;
    line-height: 150%;
}

.doc-list .doc-item .doc-name {
    width: 100%;
    line-height: 21px;
    color: #272727 !important;
    text-shadow: 0.1px 0.1px 0.1px rgba(76, 76, 76, 0.4);
    text-decoration: none !important;
    border-bottom: 0 !important;
    font-weight: 500;
    font-size: 17px;
}

.name-docs-list {
    cursor: pointer;
}

.doc-list .doc-item .doc-name:hover {
    color: #3D61E0 !important;
}

.pdf {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/pdf.svg) no-repeat !important;}
.doc,.docx,.rtf {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/doc.svg) no-repeat !important;}
.xls,.xlsx {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/xls.svg) no-repeat !important;}
.ppt,.pptx {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/ppt.svg) no-repeat !important;}
.jpg,.jpeg {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/jpg.svg) no-repeat !important;}
.png {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/png.svg) no-repeat !important;}
.rar,.zip {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/rar.svg) no-repeat !important;}

.avi {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/avi.svg) no-repeat !important;}
.txt {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/txt.svg) no-repeat !important;}
.mp3 {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/mp3.svg) no-repeat !important;}
.mp4 {background: url(https://www.ugrasu.ru/local/templates/yugu2021/components/bitrix/news.list/docs/img/formats/mp4.svg) no-repeat !important;}







@media (max-width: 796px) {
    .doc-list .doc-item {
        width: 100%;
    }
}



@media (max-width: 1366px) {
	.robot-head {
		left: initial !important;
		right: 10% !important;
		zoom: 0.8;
		bottom: 240px;
	}

	.feedback form {
		order: 2 !important;
	}

	.price-box {
		order: 1 !important;
		margin-bottom: 50px !important;
		padding-left: 20px !important;
	}
}

@media (max-width: 1280px) {
	.stats .stat-info .desc {
		font-size: 16px;
	}
}

@media (max-width: 1024px) {
	.stat-item {
		grid-template-columns: 45px 1fr;
		column-gap: 30px;
	}

	.stats .stat-ico {
		width: 45px;
		background-size: 45px !important;
	}

	.stats .stat-info .stat-title div {
		font-size: 48px;
	}

	.stats .stat-info .stat-title span {
		font-size: 19px;
	}
}

@media (max-width: 800px) {
	h1 {
		font-size: 34px !important;
	}

	.stats {
		grid-template-columns: repeat(2, 1fr);
	}

	.partnets-list {
		grid-template-columns: repeat(1, 1fr);
		grid-row-gap: 0;
	}

	.stats-4 {
		grid-template-columns: repeat(2, 1fr);
	}

	.why-need-info {
		font-size: 16px;
		line-height: 130%;
	}

	.why-need-info span {
		display: inline-block;
		width: calc(100% - 73px);
		vertical-align: middle;
	}

	.about {
		padding: 90px 0;
	}

	.how-work {
		padding: 80px 0 100px 0;
	}

	.why-need {
		padding: 80px 0;
	}

	.specifications {
		padding-bottom: 100px;
	}

	.partners {
		padding-bottom: 100px;
	}

	.feedback {
		padding: 80px 0 100px 0;
	}
}

@media (max-width: 768px) {
	.why-need {
		padding: 30px 0;
	}

	.new-moto {
		padding: 50px 0;
	}

	header {
		height: 667px;
		background-position: center;
		background-position-x: -250px;
	}

	header .container {
		z-index: 10;
		position: relative;
	}

	.robot-head {
		left: initial !important;
		right: 7% !important;
		zoom: 0.55;
		z-index: 0;
	}

	.phone, nav {
		display: none !important;
	}

	.main-box {
		margin-top: 0 !important;
	}

	.head-top {
		padding-top: 40px !important;
	}

	.form-submit {
		padding: 15px 21px !important;
		margin-top: 20px !important;
		font-size: 14px !important;
		border-radius: 20px !important;
	}

	.robot-name {
		font-size: 35px;
	}

	.robot-desc {
		font-size: 14px;
	}



	.stats {
		grid-template-columns: repeat(1, 1fr);
		grid-row-gap: 30px;
	}

	.stats .stat-info .stat-title div {
		font-size: 45px;
	}

	.stats .stat-info .desc {
		font-size: 15px;
		margin-top: 9px;
	}

	.partner-item {
		grid-template-columns: 90px 1fr;
	}

	.partners .partner-name div {
		font-size: 18px;
	}

	.partners .partner-name span {
		font-size: 15px;
		margin-top: 7px;
	}

	.partners .partner-logo {
		width: 90px;
		background-size: 90px !important;
	}


	.price-title {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.price div {
		font-size: 48px;
	}

	.price span {
		font-size: 27px;
	}

	.form-box {
		column-count: 1;
	}

	footer .container {
		display: flex;
		justify-content: space-between;
		row-gap: 20px;
		flex-wrap: wrap;
	}
}